<bugID>1351657<Summary>Remove leftover resource://gre/res/langGroups.properties file</Summary><Description>Bug 1276705 removed the only reference to resource://gre/res/langGroups.properties</Description></bugID>